Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

Get workorder template by id GETGet workorder templates GET
ConfigurationTemplates

Get workorder templates


Retrieve available work order templates that can be used to quickly create work orders with predefined fields and tasks.

GET
/api/rest/v2/templates

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/templates"
{
  "actions": [],
  "metadata": {
    "total": 100,
    "page": 0,
    "pages": 5,
    "per_page": 20,
    "columns": "string_value",
    "view": "string_value",
    "sort": "string_value",
    "order": "string_value",
    "list": "string_value"
  },
  "params": [],
  "lists": [],
  "results": [],
  "search_text": "string_value",
  "correlation_id": "string_value"
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Get workorder template by id GET

Previous Page

List Service Types GET

Next Page

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/templates"